.u-section-1 .u-sheet-1 {
  min-height: 4584px;
}

.u-section-1 .u-shape-1 {
  width: 778px;
  height: 731px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 63px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 908px;
  height: 753px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -778px 38px 0 auto;
}

.u-section-1 .u-shape-3 {
  width: 275px;
  height: 275px;
  background-image: none;
  margin: -234px 131px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 838px;
  min-height: 3950px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -176px auto 0 17px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 40px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.5625rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4969px;
  }

  .u-section-1 .u-shape-1 {
    width: 694px;
    height: 514px;
    margin-top: 180px;
    margin-left: 29px;
  }

  .u-section-1 .u-shape-2 {
    width: 794px;
    height: 700px;
    margin-top: -678px;
    margin-right: 32px;
  }

  .u-section-1 .u-shape-3 {
    width: 237px;
    height: 238px;
    margin-right: 73px;
  }

  .u-section-1 .u-group-1 {
    width: 752px;
    min-height: 4429px;
    margin-top: -92px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4757px;
  }

  .u-section-1 .u-shape-1 {
    width: 529px;
    height: 454px;
    margin-left: 26px;
  }

  .u-section-1 .u-shape-2 {
    width: 619px;
    height: 602px;
    margin-top: -618px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -330px;
    margin-right: 16px;
  }

  .u-section-1 .u-group-1 {
    width: 573px;
    min-height: 4332px;
    margin-top: -101px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 18px 22px 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4488px;
  }

  .u-section-1 .u-shape-1 {
    width: 412px;
    height: 329px;
    margin-top: 171px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 475px;
    height: 529px;
    margin-top: -476px;
  }

  .u-section-1 .u-shape-3 {
    width: 170px;
    height: 175px;
    margin-top: -275px;
    margin-right: -12px;
  }

  .u-section-1 .u-group-1 {
    min-height: 4098px;
    width: 477px;
    margin-top: -68px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 0 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 11px;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5663px;
  }

  .u-section-1 .u-shape-1 {
    width: 301px;
    height: 295px;
    margin-top: 76px;
    margin-left: -13px;
  }

  .u-section-1 .u-shape-2 {
    width: 325px;
    height: 352px;
    margin-top: -361px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    width: 80px;
    height: 87px;
    margin-top: -152px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 5376px;
    width: 340px;
    margin-top: -40px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 22px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin: 10px 10px -9px;
  }
}.u-backlink {
	display: none;
}